% Encoding: UTF-8

@Article{BAI2015113,
  author   = {Youhuang Bai and Faxiu Lan and Weiqiang Yang and Feng Zhang and Kunlong Yang and Zhenguo Li and Peili Gao and Shihua Wang},
  title    = {sRNA profiling in Aspergillus flavus reveals differentially expressed miRNA-like RNAs response to water activity and temperature},
  journal  = {Fungal Genetics and Biology},
  year     = {2015},
  volume   = {81},
  pages    = {113 - 119},
  issn     = {1087-1845},
  doi      = {http://dx.doi.org/10.1016/j.fgb.2015.03.004},
  keywords = {sRNA profiling, MicroRNA-like RNAs, Temperature, Water activity},
  url      = {http://www.sciencedirect.com/science/article/pii/S1087184515000407},
}

@Article{Tam_2015,
  author    = {S. Tam and M.-S. Tsao and J. D. McPherson},
  title     = {Optimization of {miRNA}-seq data preprocessing},
  journal   = {Briefings in Bioinformatics},
  year      = {2015},
  volume    = {16},
  number    = {6},
  pages     = {950--963},
  month     = {apr},
  doi       = {10.1093/bib/bbv019},
  publisher = {Oxford University Press ({OUP})},
  url       = {https://doi.org/10.1093%2Fbib%2Fbbv019},
}

@Comment{jabref-meta: databaseType:bibtex;}
